MS08-011: Svagheder i Microsoft Works File Converter kan tillade fjernkørsel af programkode

Support til Office 2003 er ophørt

Microsoft ophørte med at yde support til Office 2003 den 8. april 2014. Denne ændring har haft indflydelse på dine softwareopdateringer og sikkerhedsindstillinger. Se, hvad det betyder for dig, og hvordan du kan forblive beskyttet.

Denne artikel er blevet arkiveret. Den vises "som den er og forefindes" og opdateres ikke længere.
INTRODUKTION
Microsoft har udgivet sikkerhedsbulletin MS08-011, som indeholder alle relevante oplysninger vedrørende sikkerhedsopdateringen. Disse oplysninger omfatter filmanifestoplysninger og installationsindstillinger. Du kan finde sikkerhedsbulletinen i sin fulde længde på følgende Microsoft-websteder: Sådan får du hjælp og support til denne sikkerhedsopdatering
Som privat bruger kan du få gratis support ved at kontakte din lokale Microsoft-afdeling. Du finder flere oplysninger om, hvordan du kontakter din lokale Microsoft-afdeling angående support til problemer med sikkerhedsopdateringer, ved at besøge webstedet International Support:Som virksomhedskunde kan du få support til sikkerhedsopdateringer gennem dine sædvanlige kontaktpersoner i supportsager.

Flere oplysninger om denne sikkerhedsopdatering

Du finder flere oplysninger om denne sikkerhedsopdatering ved at klikke på følgende artikelnummer for at få vist artiklen i Microsoft Knowledge Base:
943973 MS08-011: Beskrivelse af sikkerhedsopdateringen til Microsoft Works File Converter: 12.02.08
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE
Egenskaber

Artikel-id: 947081 – Seneste udgave 01/16/2015 17:33:26 – Udgave 1.1

  • Microsoft Works Suite 2005
  • Microsoft Works 8
  • Microsoft Office 2003 Service Pack 3
  • Microsoft Office 2003 Service Pack 2
  • kbnosurvey kbarchive kbexpertiseinter kbexpertisebeginner kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbpubtypekc KB947081
Feedback